<section class="oe_container">
   <div class="oe_row oe_spaced">
           <h2 class="oe_slogan" style="color:olive;"><b>Submit Expenses for Helpdesk Tickets</h2>
           <h3 class="oe_slogan" style="color:green;"><b>Expense Integration with Helpdesk App.</h3>
           <p class="oe_mt32" style="color:olive;">
            This app allow your helpdesk team and helpdesk users to submit expense for reimbursement.<br/>
           </p>
           <p style="color:CRIMSON;">
                <b>Main Features:</b>
           </p>
           <p style="color:olive;">
                <ul>
                    <li style="color:olive;">Allow you to create multiple expenses of your helpdesk tickets.</li> 
                    <li style="color:olive;">View all expenses on helpdesk tickets.</li>
                    <li style="color:olive;">Allow support team / technician / workers to submit expenses for tickets expenses for reimbursement.</li>
                    <li style="color:olive;">For more details please see video and below screenshots.</li>
                    <li style="color:olive;">Compitible only for Odoo community edition version.</li>
                </ul>
           </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">Set & View 
       Support Tickets</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="tickets_in_expense.png">
       </div>
       <p>
        <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
       </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">View Support Tickets in List View</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="tickets_in_tree.png">
       </div>
       <p>
        <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
       </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">View Support Tickets in Expense Tab</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="parent_expense_ticket.png">
       </div>
       <p>
            <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
       </p>
   </div>
</section>
<section class="oe_container">
   <div class="oe_row oe_spaced">
       <h2 class="oe_slogan"><b style="color:CRIMSON;">View Expenses on Helpdesk tickets</b></h2>
       <div class="oe_demo oe_screenshot">
           <img src="expense_in_ticket.png">
       </div>
       <p>
        <hr style="border-top:1px solid #5f656d;height:1px;margin:16px 0;"></hr>
       </p>
   </div>
</section>
<section class="oe_container" >
    <div class="oe_row oe_spaced">
        <h2 class="oe_slogan">
            <strong><font style="color:#2dd280;" class="text-epsilon">Contact / Support<br/></font></strong>
            <strong><font style="color:crimson" class="text-epsilon">Introducing</font>
            <font style="color:crimson;" class="text-epsilon">Probuse Consulting Services Pvt. Ltd.</font></strong>
          </h2>
       <div class="oe_span6">
           <div class="mt32 col-md-10">
           <div class="oe_picture" style="margin: 25px 10%;">
               <a  target='new' href="http://www.probuse.com/">
                   <img src="logo.png">
               </a>
           </div>
           <p class="oe_mt32">
               <font style="color:crimson;">If you need any help or want more additional features, you may contact us through:</font><br/>
               <font style="color:crimson;">Email: <a href="contact@probuse.com">contact@probuse.com</a> <br/>
               <font style="color:crimson;">Website: </font><a href="http://www.probuse.com/" target='new'><u>www.probuse.com</u></a> <br/>
               <font style="color:crimson;">Skype: mustufa_probuse</font><br/>
           </p>
           <p>
                <h2>
                    <a href="https://www.facebook.com/probusecs" target="new">
                      <i class="fa fa-facebook-square" style="font-size:38px;"></i>
                    </a>
                    <a href="https://twitter.com/mustufa_odoo" target="new">
                      <i class="fa fa-twitter" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.linkedin.com/in/mustufa-rangwala-odoo-openerp-0a46777/" target="new">
                      <i class="fa fa-linkedin" style="font-size:38px;"></i>
                    </a>
                    <a href="https://www.youtube.com/channel/UCHlyoC4khP44M1cOCJXo2FQ" target="new">
                      <i class="fa fa-youtube-play" style="font-size:38px;"></i>
                    </a>
                    <a href="https://plus.google.com/u/0/113284573788891837715/posts" target="new" rel="publisher">
                      <i class="fa fa-google-plus-square" style="font-size:38px;"></i>
                    </a>
              </h2>
            </p>
           </div>
       </div>
    <div class="mt32 col-md-5">
           <p style="text-align: justify; ">
            <font class="text-epsilon" style="color:crimson;">Probuse Consulting Service Pvt Ltd is an Software and Web development specialist which offers complete business application together. We are well experienced to provide a face for your business on the software and Internet level.</font>
          </p>
          <p style="text-align: justify;">
            <font class="text-epsilon" style="color:crimson">Probuse Consulting Service Pvt Ltd is a specialist in Odoo/OpenERP services and could give your business open source hand to drive.</font>
          </p>
            <h3 class="o_animate o_anim_bounce_in" style="text-align: left; animation-play-state: paused;">
                <font style="font-size: 18px;color:#ff8000;" class="text-epsilon"><strong>Our Services</strong></font>
            </h3>
            <ul style="list-style-type:square">
                <a href="http://www.probuse.com/page/odoo-implementation" target="new"><li list-style-type: "*";><p style="text-align: left; color:crimson;">Odoo Implementation</p></a></li>
                <a href="http://www.probuse.com/page/odoo-support" target="new"><li><p style="text-align: left; color:crimson;">Odoo Support</p></a></li>
                <a href="http://www.probuse.com/page/odoo-customization" target="new"><li><p style="text-align: left; color:crimson;">Odoo Customization</p></li></a>
                <a href="http://www.probuse.com/page/odoo-migration" target="new"><li><p style="text-align: left; color:crimson;">Odoo Migration</p></a></li>
                <a href="http://www.probuse.com/page/odoo-training" target="new"><li><p style="text-align: left; color:crimson;">Odoo Training</p></a></li>
            </ul>
           </p>
       </div>
   </div>
</section>
